﻿@charset "UTF-8";

/* リンク関係 
--------------------------------------------------------*/
a			{ color:#373118; text-decoration:underline; }
a:link		{ color:#373118; }
a:visited	{ color:#373118; }
a:hover, a:focus, a:active	{ color:#373118; text-decoration:none; }
a#pageTop 	{ height:0;}


/* クリア 
--------------------------------------------------------*/
.clear				{ height:0; line-height:0; clear:both; font-size:0; }
.clearfix:after		{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix			{ display:inline-block; } /* Hides from IE-mac \*/
* html .clearfix	{ height:1%;}
.clearfix			{ display:block;} /* End hide from IE-mac */

/* スペース 
--------------------------------------------------------*/
.spacer	{ clear:both; font-size:0; line-height:0; }

.mgT00 	{ margin-top:0px;}
.mgT05 	{ margin-top:5px;}
.mgR05 	{ margin-right:5px;}
.mgB05 	{ margin-bottom:5px;}
.mgL05 	{ margin-left:5px;}

.mgT10 	{ margin-top:10px;}
.mgR10 	{ margin-right:10px;}
.mgB10 	{ margin-bottom:10px;}
.mgL10 	{ margin-left:10px;}

.mgT15 	{ margin-top:15px;}
.mgR15 	{ margin-right:15px;}
.mgB15 	{ margin-bottom:15px;}
.mgL15 	{ margin-left:15px;}

.mgT20 	{ margin-top:20px;}
.mgR20 	{ margin-right:20px;}
.mgB20 	{ margin-bottom:20px;}
.mgL20 	{ margin-left:20px;}

.mgT25 	{ margin-top:25px;}
.mgR25 	{ margin-right:25px;}
.mgB25 	{ margin-bottom:25px;}
.mgL25 	{ margin-left:25px;}

.mgT30 	{ margin-top:30px;}
.mgT50 	{ margin-top:50px;}
.mgT70 	{ margin-top:70px;}
.mgT90 	{ margin-top:90px;}
.mgT110 	{ margin-top:110px;}
.mgB30 	{ margin-bottom:30px;}

.pdT5 	{ padding-top:5px;}
.pdT10 	{ padding-top:10px;}
.pdR10 	{ padding-right:10px;}
.pdB10 	{ padding-bottom:10px;}
.pdL10 	{ padding-left:10px;}

.pdT20 	{ padding-top:20px;}
.pdR20 	{ padding-right:20px;}
.pdB20 	{ padding-bottom:20px;}
.pdL20 	{ padding-left:20px;}

/* その他クラス 
--------------------------------------------------------*/
.textC	 	{ text-align:center;}
.textL		{ text-align:left;}
.textR		{ text-align:right;}
.floatL		{ float:left;}
.floatR		{ float:right;}
.floatC		{ float:center;}
.small		{ font-size:smaller;}
.bold		{ font-weight:bold;}
.posiR 		{ position:relative;}
.posiA	 	{ position:absolute;}
.skip		{ position:absolute; left:-9999px; top:-9999px; height:0; overflow:hidden; }
.rollover	{}
.aster		{ padding-left:1em; text-indent:-1em;}
.aster2		{ padding-left:1.5em; text-indent:2em;}
*:first-child+html .aster * { padding-left:1em;}






